<div class="col-md-12" style="margin: 10px 0 30px 0">
    {% with messages = get_flashed_messages() %}
        {% if messages %}
            <div class="alert alert-info">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="material-icons">close</i>
                </button>
                {% for message in messages %}
                    <span>
                <b>
                    {{ message }}
                </b>
            </span>
                {% endfor %}
            </div>
        {% endif %}
    {% endwith %}
</div>